user-pic

sparvu

  • Commented on I can't install perl-5.26.0-RC1 in CentOS 5.11
    Any progress on this ? I have a similar issue ... CentOS 5.11 gcc 4.4 cc -fstack-protector -L/usr/local/lib -o miniperl \ opmini.o perlmini.o gv.o toke.o perly.o pad.o regcomp.o dump.o util.o mg.o reentr.o mro_core.o keywords.o hv.o av.o run.o pp_hot.o sv.o pp.o...
  • Commented on I can't install perl-5.26.0-RC1 in CentOS 5.11
    Im on CentOS release 5.11 (Final)using gcc version 4.4.7 20120313 (Red Hat 4.4.7-1) (GCC) and have same error when trying to build perl 5.24.3 ... miniperlmain.o -lpthread -lnsl -ldl -lm -lcrypt -lutil -lc sv.o: In function `S_hextract': sv.c:(.text+0x9b5): undefined reference...
Subscribe to feed Recent Actions from sparvu

Subscribe to feed Responses to Comments from sparvu

About blogs.perl.org

blogs.perl.org is a common blogging platform for the Perl community. Written in Perl and offering the modern features you’ve come to expect in blog platforms, the site is hosted by Dave Cross and Aaron Crane, with a design donated by Six Apart, Ltd.